/* OHM INTEGRATION */
#ohm-integration-message {
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-weight: normal;
  line-height: 1.5;
  padding: 2em;
  -webkit-font-antialiased: antialiased;
}

#ohm-integration-message #logo {
  margin-bottom: 4em;
}

#ohm-integration-message #logo img {
  height: 80px;
}

#ohm-integration-message #text {
  color: #333;
}

#ohm-integration-message #text h1 {
  font-size: 2rem;
}

#ohm-integration-message #text p {
  font-size: 1.1rem;
}

#ohm-integration-message #text ul {
  font-size: 1.1rem;
}

#ohm-integration-message #text li {
  margin-bottom: 0.5em;
}
